<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>计时器</caption>
    <icon>icon.png</icon>
    <Kind>SysTools,Others</Kind>
    <Version>1.0.3.4</Version>
    <description>
      <![CDATA[Vista风格的计时器，支持按天、小时/分和秒的计时及倒计时，并支持农历计时/定时关机功能]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-02-13] 1.0.3.4
+ 增加定时关机功能

[2007-06-15] 1.0.1.1
* 修改了按天计算倒计时少算一天的问题

[2007-05-26] 1.0.0.0
+ 创建此Widget，支持按天、小时/分和秒的倒计时，并支持农历倒计时。
    ]]></UpdateHistory>
    <author>幻月葬魂</author>
    <logo>logo.png</logo>
    <url>30761116.qzine.qq.com</url>
  </Info>
  <Widget width="140" height="60" font=",,clWhite" Library="timer,sysutils,ex_datecn" >
    <image name="imgbg" filename="bg.png" rect="0,0,133,60" />
    <label name="lbl" caption="离2008奥运：" rect="5,8,128,28" font=",10,,,1"/>    
    <label name="lblTime" caption="0天0小时0分0秒" rect="-10,27,135,20" font=",8,,CenterRight"/>
    <image name="imgcancel" filename="cancel.png" rect="0,0" onclick="ShutDown('cancel');imgcancel.visible:=0;" visible="0" Cursor="HandPoint" hint="取消关机"/>	   
  </Widget>  
</DeskWidget>
